fb_mode_is_equal
Prev | Frame Buffer Video Mode Database | Next

## Name

fb_mode_is_equal — compare 2 videomodes

## Synopsis

`int fb_mode_is_equal (` | const struct fb_videomode * | mode1,
| const struct fb_videomode * | mode2`)`;

## Arguments

`mode1`

  first videomode

`mode2`

  second videomode

## RETURNS

1 if equal, 0 if not

Prev | Up | Next
fb_videomode_to_var | Home | fb_find_best_mode